/* RESET STYLES */
html{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}/*input,textarea,select{*font-size:100%;}*/legend{color:#000;}

/* GENERIC STYLES */
html,body {margin:0;padding:0;background-color:#fff;font-family:Georgia, 'Times New Roman', Times, serif;font-size:12px;line-height:14px;}
.block{display:block;}
a{outline:none;}
:focus{outline:0;}
a:focus{outline: none; }
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}
/* Hides from IE-mac \*/
* html .clearfix{height:1%;}
.clearfix{display:block;}
/* End hide from IE-mac */
.left{float:left;display:inline;}
.right{float:right;display:inline;}
.text-left{text-align:left;}
.text-right{text-align:right;}

/* TEXT STYLES */
span, p, a{font-family:Helvetica, Arial, sans-serif;margin:0;padding:0;}
.bold, strong{font-weight:bold;}
em, i{font-style:italic;}
em strong{font-weight:bold;font-style:italic;}
.black{color:#000;}
.white{color:#fff;}
.grey{color:#7d7d7d;}
.dark-grey{color:#464646;}
.pink{color:#ff17a3;}
a{text-decoration:none;}
.size0{font-family:Helvetica, Arial, sans-serif;font-size:32px;line-height:32px;}
.size1{font-family:Helvetica, Arial, sans-serif;font-size:18px;line-height:20px;}
.size1a{font-family:Helvetica, Arial, sans-serif;font-size:13px;line-height:15px;}
a.size1{font-family:Helvetica, Arial, sans-serif;font-size:18px;color:#fff;text-decoration:none;}
a.size1a{font-family:Helvetica, Arial, sans-serif;font-size:13px;color:#fff;text-decoration:none;}
a.size1:hover span, a.size1:hover, a.size2:hover,a.size1.active span, a.size1.active, a.size1a:hover{color:#ff17a3;}
.size2{font-family:Helvetica, Arial, sans-serif;font-size:12px;line-height:14px;}
.size3{font-family:Helvetica, Arial, sans-serif;font-size:11px;line-height:13px;}
.size4{font-family:Helvetica, Arial, sans-serif;font-size:10px;line-height:13px;}
.size5{font-family:Helvetica, Arial, sans-serif;font-size:10px;}
h2 span.archive{ color:#464646;font-family:Georgia, "Times New Roman", Times, serif;font-size:11px;line-height:13px;font-weight:bold; }

.size01{font-family:Georgia, "Times New Roman", Times, serif;font-size:25px;line-height:31px;}
.size03, .size03 p{font-family:Georgia, "Times New Roman", Times, serif;font-size:11px;line-height:13px;}
.quote{font-family:Georgia, "Times New Roman", Times, serif;font-size:21px;line-height:29px;}

.content a{color:#7d7d7d;}
.content a:hover{color:#ff17a3;}

p.size2 a{color:#464646;font-family:Helvetica, Arial, sans-serif;font-size:12px;line-height:14px;}
p.size2 a:hover{color:#ff17a3;}

p.size1a a{color:#464646;font-family:Helvetica, Arial, sans-serif;font-size:13px;line-height:15px;}
p.size1a a:hover{color:#ff17a3;}
p.size1 a{color:#464646;font-family:Helvetica, Arial, sans-serif;font-size:18px;line-height:20px;}
p.size1 a:hover{color:#ff17a3;}

.copy p{font-family:Georgia, "Times New Roman", Times, serif;color:#464646;margin:0 0 12px 0;}
.copy h2{font-family:Georgia, "Times New Roman", Times, serif;font-size:16px;line-height:18px;font-weight:bold;}
.copy h3{font-family:Georgia, "Times New Roman", Times, serif;font-size:12px;line-height:14px;font-weight:bold;}
.copy a{font-family:Georgia, "Times New Roman", Times, serif;color:#ff17a3;}
.copy a.download{color:#7d7d7d;}
.copy a.download:hover{color:#464646;}
.copy ul{clear:both;margin-left:1.25em;margin-bottom:2em;padding-left:1.25em;padding-right:1.25em;}
.copy li{margin:0;padding:0;list-style:disc;}
.copy em, .copy i{font-style:italic;}

.lead-text, .lead-text p{font-family:Georgia, "Times New Roman", Times, serif;font-size:25px;line-height:31px;color:#464646;}
.lead-text a{font-family:Georgia, "Times New Roman", Times, serif;font-size:25px;line-height:31px;color:#7d7d7d;}
.lead-text em, .lead-text i{font-style:italic;}

/* CONTAINER STYLES */
div#container{position:relative;margin:0 auto;width:960px;}
div.row{width:960px;}
.bg{ background:url(../imgs/structural/content-bg.png) repeat-x 0 0; }
/* Strategic text */
div#title{position:absolute;top:75px;left:8px;}
/* Header */
div#header{width:960px;height:183px;margin:12px 0 0 0;padding:0;background:url(../imgs/structural/top-band.jpg) no-repeat 0 55px; clear:both;}
div#top-band{height:60px;margin:0 0 12px 0;padding:0;background:#000;color:#fff;}
a#book-tickets{
  margin-top:2px;
  margin-left:5px;
  float:left;
  display:block;
  width:182px;
  height:28px;
  line-height:28px;
  text-align:center;
  font-size:18px;
  color:#fff;
  background:#7f7f7f;
  -moz-border-radius: 14px;
  	-webkit-border-radius: 14px;
  	border-radius: 14px;
  
  
}
a#book-tickets:hover{background:#f416ab;}
div#top-band div.left{margin:4px 0 0 2px;padding:0;}
div#top-band div.right{margin:4px 3px 0 0;padding:0;}
div#logo{width:312px;height:90px;margin:0 12px 0 0;padding:0;}
div#logo a{display:block;width:291px;height:12px;margin:22px 0 0 6px;padding:50px 0 0 0;text-decoration:none;background:url(../imgs/structural/the-arches-logo2.jpg) no-repeat -10px -30px;color:#7d7d7d;font-family:Helvetica, Arial, sans-serif;font-size:10px;}
div#logo a.dd{display:block;text-decoration:none;width:312px;height:96px;margin:0;padding:0;background:url(../imgs/structural/death-disco-logo.jpg) no-repeat 0 0;}
div#logo a span{margin:0 3px 0 3px;}
div#mailing-list, div#contact-list{width:420px;height:42px;margin:0  0 0 12px;padding:0 0 0 6px; float:right;}

div#featured-image, div#featured-image2,div#featured-image3 {width:312px;height:78px;margin:0 0 0 0;padding:0;overflow:hidden;}
div#featured-image3{width:643px;height:89px;margin-left:-7px;}
div#featured-image div, div#featured-image2 div{position:relative;width:312px;height:78px;margin:0;padding:0;}
div#featured-image div a, div#featured-image2 div a{position:absolute;top:0;left:0;display:block;text-decoration:none;width:312px;height:78px;margin:0;padding:0;z-index:99;background:#fff;}
div#featured-image  div div.food-rotator, div#featured-image2  div div.food-rotator{position:absolute;top:0;left:0;width:312px;height:78px;margin:0;padding:0;z-index:4;}
div#featured-image2{margin-right:12px;}
/* Homepage */
div#arts-home{float:left;display:inline;position:relative;width:312px;height:435px;margin:0 12px 0 0;padding:0;}
a#pepsi{float:left;display:inline;width:25px;height:34px;background:url(../imgs/icons/pepsi.png) no-repeat;text-decoration:none;margin:7px 0 0 70px;padding:0;}

a#tennents-lager{float:left;display:inline;width:30px;height:34px;background:url(../imgs/icons/tennents-big.png) no-repeat;text-decoration:none;margin:7px 0 0 16px;padding:0;}
a#creative-scotland{float:left;display:inline;width:55px;height:35px;background:url(../imgs/icons/new-creative-scotland.png) no-repeat;text-decoration:none;margin:7px 0 0 16px;padding:0;}
a#year-of-creative-scotland-2012{float:left;display:inline;width:98px;height:35px;background:url(../imgs/icons/year-of-creative-scotland-2012.png) no-repeat;text-decoration:none;margin:7px 0 0 15px;padding:0;}
a#legacy2014{float:left;display:inline;width:36px;height:35px;background:url(../imgs/icons/legacy-2014.png) no-repeat;text-decoration:none;margin:7px 0 0 13px;padding:0;}
a#glasgow-city-council{float:left;display:inline;width:21px;height:33px;background:url(../imgs/icons/glasgow-city-council.png) no-repeat;text-decoration:none;margin:7px 0 0 15px;padding:0;}
div#gigs-home{float:left;display:inline;position:relative;width:312px;height:435px;margin:0 12px 0 0;padding:0;}
div#clubs-home{float:left;display:inline;position:relative;width:312px;height:435px;margin:0;padding:0;}
div.img{position:absolute;width:312px;height:387px;display:block;overflow:hidden;}
div.img a{position:absolute;width:312px;height:387px;display:block;text-decoration:none;z-index:30;background:#fff;-khtml-opacity:0;-moz-opacity:0;-ms-filter:"alpha(opacity=0)";filter:alpha(opacity=0);opacity:0;}
div.img div.overlay{position:absolute;width:312px;height:46px;z-index:20;left:0;bottom:16px;display:block;}
div.img div.overlay div.bg{position:absolute;width:312px;height:46px;z-index:1;background:#000;-khtml-opacity:.4;-moz-opacity:.4;-ms-filter:"alpha(opacity=40)";filter:alpha(opacity=40);opacity:.4;}
div.img div.overlay div.text{position:absolute;width:312px;height:46px;top:8px;text-align:center;color:#fff;z-index:3;}
div.img div.rotator{position:absolute;z-index:4;}
div.img div.rotator img{display:block;}
div.footer{position:absolute;width:312px;height:48px;top:387px;display:block;background:url(../imgs/structural/home-pic-footer.jpg) no-repeat;overflow:hidden;}
div.footer.twitterhome{position:absolute;width:312px;height:48px;top:387px;display:block;text-align:center;padding-top:10px; overflow:hidden;}
div.footer-white{position:absolute;width:312px;height:48px;top:387px;display:block;background:#fff;overflow:hidden;}
div.footer-white span iframe{margin:-4px 0 0 0;}
div.social-media{width:312px;background:url(../imgs/structural/home-pic-footer.jpg) no-repeat;overflow:hidden;}
div.social-media-white{width:312px;height:48px;background:#fff;overflow:hidden;}
div.social-media-white span iframe{margin:-4px 0 0 0;}
/* Social */
a#twitter-big{float:left;display:inline;width:35px;height:36px;text-decoration:none;background:url(../imgs/icons/twitter-big.png) no-repeat;margin:5px 0 0 6px;padding:0;}
a#facebook-big{float:left;display:inline;width:35px;height:35px;text-decoration:none;background:url(../imgs/icons/facebook-big.png) no-repeat;margin:5px 0 0 6px;padding:0;}
a#twitter-medium{float:left;display:inline;width:21px;height:21px;text-decoration:none;background:url(../imgs/icons/twitter-medium.gif) no-repeat 0 -1px;margin:0;padding:0;}
a#facebook-medium{float:left;display:inline;width:21px;height:21px;text-decoration:none;background:url(../imgs/icons/facebook-medium.gif) no-repeat;margin:0;padding:0;}
ul#twitter-feed, ul#facebook-feed{float:left;display:inline;width:240px;margin:6px 0 0 5px;padding:0;font-family:Georgia, 'Times New Roman', Times, serif;font-size:10px;line-height:11px;}
ul#twitter-feed li, ul#facebook-feed li{margin:0;padding:0;list-style-type:none;}
ul#twitter-feed li a, ul#facebook-feed li a{font-family:Georgia, 'Times New Roman', Times, serif;font-size:10px;line-height:11px;color:#000;text-decoration:underline;}
ul#twitter-feed li a:hover, ul#facebook-feed li a:hover{text-decoration:none;}
/* Mailing list form */
form#form-mailing-list, form#frmSS61{margin:2px 0 0 0;padding:0;}
div.field-row{width:306px;height:17px;margin:0;padding:0;}
form#form-mailing-list input, form#frmSS61 input{display:inline-block;height:17px;}
div.text-field{width:170px;height:17px;margin:0;padding:0;text-align:left;background:url(../imgs/structural/mailing-list-field-bg.gif) no-repeat;}
div.text-field input{float:left;display:inline;font-family:Helvetica, Arial, sans-serif;font-size:9px;line-height:11px;color:#7d7d7d;width:156px;height:11px;margin:0 0 0 0;padding:0 3px 0 3px;border:hidden;border:0;background:none;}
div.check-box{width:94px;height:17px;margin:0;padding:0 0 0 0;}
div.check-box input{margin:0 4px 0 0;padding:0;}
div.check-box span{height:17px;line-height:17px;}

a#sign-up-submit, form#frmSS61 input.submit-btn{float:right;display:inline;width:43px;height:13px;line-height:13px;font-size:0;margin:5px 0 0 0;padding:0;background:url(../imgs/structural/submit-btn-bg.png) no-repeat 0 -1px;border:0;}
a#sign-up-submit:hover, form#frmSS61 input.submit-btn:hover{background:url(../imgs/structural/submit-btn-bg.png) no-repeat 0 -15px;}
/* Contact form  */
form#form-contact{margin:0;padding:0;}
form#form-contact div input.field{float:left;display:inline;font-family:Helvetica, Arial, sans-serif;font-size:10px;line-height:10px;color:#7d7d7d;width:238px;height:14px;margin:0;padding:0 3px 0 3px;border:1;}
form#form-contact div textarea{float:left;display:inline;font-family:Helvetica, Arial, sans-serif;font-size:10px;line-height:10px;color:#7d7d7d;width:242px;height:96px;margin:0;padding:3px 3px 3px 3px;border:1;}
a.contact-submit{float:left;display:inline;width:64px;height:18px;line-height:18px;font-size:0;margin:0;padding:0;background:url(../imgs/structural/contact-submit.gif) no-repeat 0 0;}
a.contact-submit:hover{background:url(../imgs/structural/contact-submit.gif) no-repeat 0 -18px;}
/* Other pages */
div#listing-holder{position:relative;top:0;left:0;width:605px;margin:0;padding:0;}
div#jobs-listing-holder{position:relative;top:0;left:0;width:312px;margin:0;padding:0;}
div.lister-loader{position:absolute;display:none;top:24px;left:56px;z-index:11;width:230px;height:200px;background:url(../imgs/loader/listing-loader.gif) 10px 10px no-repeat;} /* Lister loader */

div#listing-btns{width:312px;height:23px;margin:0;padding:0;}

a#all-events-black{float:left;display:inline;width:129px;height:23px;text-decoration:none;background:url(../imgs/structural/all-events-black-btn.jpg) no-repeat;margin:0 0 0 0;padding:0;}
a#club-events{float:left;display:inline;width:129px;height:23px;text-decoration:none;background:url(../imgs/structural/club-events-btn.jpg) no-repeat 0 -23px;margin:0 0 0 0;padding:0;}
a#club-events.active, a#club-events:hover{float:left;display:inline;width:129px;height:23px;text-decoration:none;background:url(../imgs/structural/club-events-btn.jpg) no-repeat 0 0px;margin:0 0 0 0;padding:0;}
a#arts-events{float:left;display:inline;width:129px;height:23px;text-decoration:none;background:url(../imgs/structural/arts-events-btn.jpg) no-repeat 0 -23px;margin:0 0 0 0;padding:0;}
a#arts-events.active, a#arts-events:hover{float:left;display:inline;width:129px;height:23px;text-decoration:none;background:url(../imgs/structural/arts-events-btn.jpg) no-repeat 0 0;margin:0 0 0 0;padding:0;}
a#gigs-events{float:left;display:inline;width:129px;height:23px;text-decoration:none;background:url(../imgs/structural/gigs-events-btn.jpg) no-repeat 0 -23px;margin:0 0 0 0;padding:0;}
a#gigs-events.active, a#gigs-events:hover{float:left;display:inline;width:129px;height:23px;text-decoration:none;background:url(../imgs/structural/gigs-events-btn.jpg) no-repeat 0 0;margin:0 0 0 0;padding:0;}
a#other-events{float:left;display:inline;width:129px;height:23px;text-decoration:none;background:url(../imgs/structural/other-events-btn.jpg) no-repeat 0 -23px;;margin:0 0 0 0;padding:0;}
a#other-events.active, a#other-events:hover{float:left;display:inline;width:129px;height:23px;text-decoration:none;background:url(../imgs/structural/other-events-btn.jpg) no-repeat 0 0;margin:0 0 0 0;padding:0;}
a#dance-events{float:left;display:inline;width:129px;height:23px;text-decoration:none;background:url(../imgs/structural/dance-events-btn.jpg) no-repeat 0 -23px;;margin:0 0 0 0;padding:0;}
a#dance-events.active, a#dance-events:hover{float:left;display:inline;width:129px;height:23px;text-decoration:none;background:url(../imgs/structural/dance-events-btn.jpg) no-repeat 0 0;margin:0 0 0 0;padding:0;}
a#theatre-events{float:left;display:inline;width:129px;height:23px;text-decoration:none;background:url(../imgs/structural/theatre-events-btn.jpg) no-repeat 0 -23px;;margin:0 0 0 0;padding:0;}
a#theatre-events.active, a#theatre-events:hover{float:left;display:inline;width:129px;height:23px;text-decoration:none;background:url(../imgs/structural/theatre-events-btn.jpg) no-repeat 0 0;margin:0 0 0 0;padding:0;}
a#performance-events{float:left;display:inline;width:129px;height:23px;text-decoration:none;background:url(../imgs/structural/performance-events-btn.jpg) no-repeat 0 -23px;;margin:0 0 0 0;padding:0;}
a#performance-events.active, a#performance-events:hover{float:left;display:inline;width:129px;height:23px;text-decoration:none;background:url(../imgs/structural/performance-events-btn.jpg) no-repeat 0 0;margin:0 0 0 0;padding:0;}
a#visual-arts-events{float:left;display:inline;width:129px;height:23px;text-decoration:none;background:url(../imgs/structural/visual-arts-events-btn.jpg) no-repeat 0 -23px;;margin:0 0 0 0;padding:0;}
a#visual-arts-events.active, a#visual-arts-events:hover{float:left;display:inline;width:129px;height:23px;text-decoration:none;background:url(../imgs/structural/visual-arts-events-btn.jpg) no-repeat 0 0;margin:0 0 0 0;padding:0;}
a#creative-learning-events{float:left;display:inline;width:129px;height:23px;text-decoration:none;background:url(../imgs/structural/creative-learning-events-btn.jpg) no-repeat 0 -23px;;margin:0 0 0 0;padding:0;}
a#creative-learning-events.active, a#creative-learning-events:hover{float:left;display:inline;width:129px;height:23px;text-decoration:none;background:url(../imgs/structural/creative-learning-events-btn.jpg) no-repeat 0 0;margin:0 0 0 55px;padding:0;}
a#archived-events{float:left;display:inline;width:129px;height:23px;text-decoration:none;background:url(../imgs/structural/archive-events-btn.jpg) no-repeat;margin:0 0 0 0;padding:0;}
a#no-events{float:left;display:inline;width:129px;height:23px;text-decoration:none;background:url(../imgs/structural/no-events-btn.jpg) no-repeat;margin:0 0 0 0;padding:0;}
a#vacancies-tab{float:left;display:inline;width:129px;height:23px;text-decoration:none;background:url(../imgs/structural/vacancies-btn.jpg) no-repeat;margin:0 0 0 0;padding:0;}

a#all-events{float:left;display:inline;width:128px;height:23px;text-decoration:none;background:url(../imgs/structural/all-events-btn.jpg) no-repeat -1px 0;margin:0;padding:0;}
a#all-events.active, a#all-events:hover{float:left;display:inline;width:128px;height:23px;text-decoration:none;background:url(../imgs/structural/all-events-btn.jpg) no-repeat -1px -23px;margin:0;padding:0;}
a#empty-tab{float:left;display:inline;width:128px;height:23px;text-decoration:none;background:url(../imgs/structural/empty-events-btn.jpg) no-repeat -1px 0;margin:0;padding:0;}

div#content-holder{position:relative;width:636px;height:435px;margin:0 0 0 12px;padding:0;background:url(../imgs/structural/content-holder-bg.gif) no-repeat 0 0;}
div#job-holder{position:relative;width:636px;height:435px;margin:0 0 0 12px;padding:0;background:url(../imgs/structural/content-holder-bg.gif) no-repeat 0 0;}
div#corporate-holder, div#cafe-holder{position:relative;width:636px;margin:0;padding:0;}
div#content-holder div.more-indicator{display:none;position:absolute;top:358px;left:563px;z-index:12;width:43px;height:14px;background:url(../imgs/structural/more-btn.png);}
div#corporate-holder div.more-indicator{display:none;position:absolute;top:394px;left:563px;z-index:12;width:43px;height:14px;background:url(../imgs/structural/more-btn.png);}
div#job-holder div.more-indicator{display:none;position:absolute;top:301px;left:563px;z-index:12;width:43px;height:14px;background:url(../imgs/structural/more-btn.png);}

div#corporate_middle, div#cafe_middle{ width:636px;background:none; }

#full-events-holder{ width:605px; }
#all-events-list{ width:605px; }

.event{ position:relative;width:605px;height:154px;overflow:hidden; }
.event-img{ float:left;display:inline;width:112px;height:154px;overflow:hidden; }
.event-text{ float:left;display:inline;width:472px;height:152px;padding:0;margin:0 0 0 21px;border-width:1px 0 1px 0;border-style:solid;border-color:#ebeaeb; }
.details{ margin:25px 0 0 5px;width:462px; }
.event-book{position:absolute;float:left;top:12px;right:0;display:inline;padding:0;margin:0;}
.event-book a{display:block;width:43px;height:13px;background:url(../imgs/structural/book-small.png) no-repeat 0 0px;}

p.book-now a{float:left;display:inline;width:86px;height:18px;line-height:18px;font-size:0;margin:0;padding:0;background:url(../imgs/structural/book-now.gif) no-repeat 0 0;}
p.book-now a:hover{ background:url(../imgs/structural/book-now.gif) no-repeat 0 -18px; }

div#scroller-holder{width:605px;margin:0;padding:0; }
div#jobs-scroller-holder{width:312px;margin:0;padding:0; }

div#list{width:305px;margin:0;padding:0;}
div.entry{position:relative;width:287px;height:75px;background:url(../imgs/structural/entry-line.gif) no-repeat 67px 73px;}
div.entry-img{float:left;display:inline;width:55px;height:75px;}
div.entry-text{float:left;display:inline;width:210px;height:55px;padding:10px;margin:0;}
div.entry-book{position:absolute;float:left;top:10px;left:244px;display:inline;padding:0;margin:0;}
div.entry-book a{display:block;width:43px;height:13px;background:url(../imgs/structural/book-small.png) no-repeat 0 0px;}
div.entry-book a:hover{background:url(../imgs/structural/book-small.png) no-repeat 0 -13px;}
div.content-row{width:636px;}
div#main-content{float:left;display:inline;width:600px;margin:16px 0 0 22px;padding:0;}
div#corporate-content{float:left;display:inline;width:600px;margin:16px 0 0 22px;padding:0;}
div#cafe-content{float:left;display:inline;width:600px;margin:16px 0 0 22px;padding:0;}
div#job-content{float:left;display:inline;width:600px;height:299px;margin:16px 0 0 22px;padding:0;}

a#description-jobs{float:left;display:inline;width:91px;height:48px;margin:17px 0 7px 0;padding:0;text-decoration:none;background:url(../imgs/structural/description-jobs.png);}
a#application-jobs{float:left;display:inline;width:91px;height:48px;margin:17px 0 7px 15px;padding:0;text-decoration:none;background:url(../imgs/structural/application-jobs.png);}
a#monitoring-jobs{float:left;display:inline;width:91px;height:48px;margin:17px 0 7px 15px;padding:0;text-decoration:none;background:url(../imgs/structural/monitoring-jobs.png);}

a#bar-menu{float:left;display:inline;width:91px;height:48px;margin:19px 0 0 22px;padding:0;text-decoration:none;background:url(../imgs/structural/bar-menu.png);}
a#lunch-menu{float:left;display:inline;width:91px;height:48px;margin:19px 0 0 15px;padding:0;text-decoration:none;background:url(../imgs/structural/lunch-menu.png);}
a#evening-menu{float:left;display:inline;width:91px;height:48px;margin:19px 0 0 15px;padding:0;text-decoration:none;background:url(../imgs/structural/evening-menu.png);}
a#special-offers{float:left;display:inline;width:91px;height:48px;margin:19px 0 0 15px;padding:0;text-decoration:none;background:url(../imgs/structural/special-offers.png);}
div.content{width:572px;padding:0 0 24px 0;}
div.content hr{ float:left;clear:both;border:0;width:572px;height:2px;margin:12px 0 24px 0;background:#d9d9d9;color:#d9d9d9; }
a.book-now{float:left;display:inline;width:86px;height:18px;line-height:18px;font-size:0;margin:0;padding:0;background:url(../imgs/structural/book-now.gif) no-repeat 0 0;}
a.book-now:hover{background:url(../imgs/structural/book-now.gif) no-repeat 0 -18px;}
a.apply-now{float:left;display:inline;width:86px;height:18px;line-height:18px;font-size:0;margin:0;padding:0;background:url(../imgs/structural/apply-now.gif) no-repeat 0 0;}
a.apply-now:hover{background:url(../imgs/structural/apply-now.gif) no-repeat 0 -18px;}

div.cafe_left{ position:relative;width:312px;margin:0 0 0 12px;padding:0; }
div#gallery-holder{width:312px;height:435px;margin:0 0 0 12px;padding:0;background:#000 no-repeat 0 273px;}

div#corporate-gallery-holder{ position:relative;width:312px;height:435px;margin:0;padding:0;background:#000 no-repeat 0 273px;overflow:none;}

.gallery-holder{width:312px;height:435px;margin:0;padding:0;background:#000 no-repeat 0 273px;}

div#event_left{position:relative;top:0;left:0;width:312px;margin:0;padding:0;}
div#event_right{position:relative;width:636px;margin:0 0 0 12px;padding:0;}

div#aboutpage_left, div#newspage_left, div#whatson_left, div#finduspage_left, div#jobspage_left, div#archivepage_left, div#page_left{ position:relative;width:636px;margin:0;padding:0; }
div#aboutpage_right, div#newspage_right, div#whatson_right, div#finduspage_right, div#jobspage_right, div#archivepage_right, div#page_right{ position:relative;top:0;left:0;width:312px;margin:0 0 0 12px;padding:0; }

.whats-on-content, .arts-content{ width:288px;margin:0;padding:12px; }

div#event_content_header, div#page_content_header{width:636px;height:4px;background:url(../imgs/structural/content-holder-bg-header.gif) no-repeat 0 0;}
div#event_content_middle, div#page_content_middle{width:636px;background:url(../imgs/structural/content-holder-bg-middle.gif) repeat-y 0 0;}
div#event-content, div#page-content{float:left;display:inline;width:636px;margin:16px 0 0 0;padding:0;}
div#event_content_footer, div#page_content_footer{width:636px;height:4px;background:url(../imgs/structural/content-holder-bg-footer.gif) no-repeat 0 0;}

/* Death Disco pages */
div#dd_left{position:relative;top:0;left:0;width:312px;margin:0;padding:0;}
div#dd_right{position:relative;width:636px;margin:0 0 0 12px;padding:0;}

div#dd-gallery-holder{width:312px;height:435px;margin:0;padding:0;background:url(../imgs/structural/gallery-holder-bg.gif) #000 no-repeat 0 273px;}
div#dd-event-gallery-holder{width:312px;height:628px;margin:0;padding:0;background:url(../imgs/structural/gallery-holder-bg.gif) #000 no-repeat 0 470px;}
div#dd-big-img-holder{width:312px;height:468px;margin:0 0 0 0;}

div#dd_content_header{width:636px;height:4px;background:url(../imgs/structural/content-holder-bg-header.gif) no-repeat 0 0;}
div#dd_content_middle{width:636px;background:url(../imgs/structural/content-holder-bg-middle.gif) repeat-y 0 0;}
div#dd-content, div#event-content{float:left;display:inline;width:636px;margin:16px 0 0 0;padding:0;}
div#dd_content_footer{width:636px;height:4px;background:url(../imgs/structural/content-holder-bg-footer.gif) no-repeat 0 0;}

div.dd-box{float:left;display:inline;width:144px;height:204px;margin:0;padding:0;}

/* GALLERY STYLES */
div#big-img-holder{width:312px;height:275px;margin:0 0 0 0;}
div#thumb-holder{width:253px;height:147px;padding:0;margin:13px 0 0 13px;}


/* FOOTER STYLES */
div#footer{width:960px;height:36px;background:url(../imgs/structural/footer-band.jpg) no-repeat 0 4px;}
div#social-icons{width:312px;margin:4px 0 0 0;padding:0;}
div#social-icons a{float:left;display:inline;text-decoration:none;}
div#social-icons a#add-this{width:25px;height:28px;background:url(../imgs/icons/add-this-footer.jpg) no-repeat 0 -4px;margin:0 11px 0 0;padding:0;}
div#social-icons a#flickr{width:25px;height:29px;background:url(../imgs/icons/flickr-footer.jpg) no-repeat -3px -4px;margin:0 11px 0 0;padding:0;}
div#social-icons a#youtube{width:27px;height:31px;background:url(../imgs/icons/youtube-footer.jpg) no-repeat -3px -3px;margin:1px 9px 0 0;padding:0;}
div#social-icons a.rss{width:28px;height:32px;background:url(../imgs/icons/rss-footer.jpg) no-repeat 0px -3px;margin:1px 0 0 0;padding:0;}

/* SEARCH BOX STYLES */
div#search-box{float:right;display:inline;text-align:right;padding:0;margin:3px 0 12px 6px;width:220px;}
div#search-box div{}
#searchsubmit{display:inline;width:12px;height:12px;margin:2px 0 0 4px;padding:0;vertical-align:bottom;background:url(../imgs/structural/search-btn.gif);border:0;cursor:pointer;}
.search-bg{display:inline;width:110px;height:17px;margin:0;padding:0;}
input.search-text{display:inline;font-family:Helvetica, Arial, sans-serif;font-size:11px;line-height:11px;color:#7d7d7d;width:100px;height:15px;margin:1px 0 0 0;padding:0 3px 0 3px;border:1px solid #ccc;background:none;}
.search-label{display:inline;margin:2px 4px 0 0;padding:0;vertical-align:middle;}

.cafenumber{
  float:left;display:inline;padding:0;margin:7px 0 12px 0px;width:300px;
color:#7d7d7d;
text-transform:uppercase;  
font-family:Helvetica, Arial, sans-serif;font-size:10px;text-decoration:none;
}
/* NAV STYLES */
/* Main nav */
div#main-nav-holder{float:left;display:inline;padding:0;margin:7px 0 12px 0px;width:726px;}
div#main-nav-holder.cafemenu{float:left;display:inline;padding:0;margin:7px 0 12px 0px;width:324px;}

ul#main_nav{float:left;padding:0;margin:0;}
ul#main_nav li{list-style:none;float:left;display:inline;width:auto;margin:0 7px 0 0;padding:0;}
ul#main_nav li.last{margin:0;padding:0;}
ul#main_nav li a{float:left;display:inline;width:auto;font-family:Helvetica, Arial, sans-serif;font-size:10px;color:#7d7d7d;text-decoration:none;}
ul#main_nav li a:hover,ul#main_nav li a.active{color:#ff17a3;}
/* Footer nav */
ul#footer-nav{padding:0;margin:12px 0 0 330px;}
ul#footer-nav li{list-style:none;float:left;display:inline;width:auto;margin:0 0 0 12px;padding:0;}
ul#footer-nav li.last{margin:0;padding:0;}
ul#footer-nav li a{float:left;display:inline;width:auto;font-family:Helvetica, Arial, sans-serif;font-size:10px;color:#7d7d7d;text-decoration:none;}
ul#footer-nav li a:hover,ul#footer-nav li a.active{color:#ff17a3;}

/* FACEBOOK STYLES */
.fb-like{ position:relative;display:inline-block; }
.home-page-like-holder{ position:relative;display:inline-block;top:14px;left:11px; }

/* CALENDAR STYLES */
#calendar-holder{ position:relative;width:312px;height:200px;background:url(../imgs/structural/calendar-bg.jpg) no-repeat; }
#calendar-loader{ display:none;position:absolute;width:312px;height:176px;top:24px;left:0;background:url(../imgs/loader/calendar-loader.gif) center center no-repeat; }
#calendar-holder div.calendar{ position:absolute;width:180px;height:130px;top:48px;left:8px;font-family:Helvetica, Arial, sans-serif;  }
#calendar-holder div.calendar-days{ position:absolute;display:block;width:156px;height:9px;top:34px;left:13px;background:url(../imgs/structural/calendar-days.gif);  }
#calendar-holder div.calendar div{ float:left;display:inline;width:22px;height:22px;line-height:22px;padding:0;margin:0 2px 2px 0;text-align:center;vertical-align:middle;color:#fff;font-family:Helvetica, Arial, sans-serif;  }
#calendar-holder div.calendar div a , #calendar-holder div.calendar div span{ display:block;width:22px;height:22px;color:#fff;font-family:Helvetica, Arial, sans-serif; }
.no-date{ background:#b0b0b0; }
.date{ background:#e870be; }
#calendar-holder div.calendar div a:hover{ background:#464646; }

.calendar-pagination{ position:absolute;top:33px;left:267px; }
.calendar-pagination a.prev{ float:left;display:inline;width:15px;height:15px;background:url(../imgs/structural/calendar-arrow-prev.gif) no-repeat 0 0; }
.calendar-pagination a.prev-inactive{ float:left;display:inline;width:15px;height:15px;background:url(../imgs/structural/calendar-arrow-prev.gif) no-repeat 0 0; }
.calendar-pagination a.prev:hover{ background:url(../imgs/structural/calendar-arrow-prev.gif) no-repeat 0 -15px; }
.calendar-pagination a.next{ float:left;display:inline;width:15px;height:15px;margin:0 0 0 7px;background:url(../imgs/structural/calendar-arrow-next.gif) no-repeat 0 0; }
.calendar-pagination a.next:hover{ background:url(../imgs/structural/calendar-arrow-next.gif) no-repeat 0 -15px; }
.calendar-month{ position:absolute;top:180px;right:8px; }




/* PAGINATION STYLES */
#pagination { position:relative;width:472px;overflow:hidden;padding:18px 0px 48px 133px; }
#pagination a{ float:left;display:inline;padding:6px;background:#ebeaeb;color:#464646;margin:0 6px 6px 0; }
#pagination a:hover, #pagination a.active{ float:left;display:inline;padding:6px;background:#ff17a3;color:#fff; }